@import url("./default.css");

.container {
    text-align:center;
    margin: auto;
}

/*电子时钟总体样式设置*/
#clock {
    width: 800px;
    font-size: 80px;
    font-weight: bold;
    color: red;
    /*text-align: right;*/
    display:flex;
    justify-content:center;
    margin: auto;
}
/*时分秒数字区域的样式设置*/
.box1 {
    margin-right: 10px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    float: right;
    border: grey 1px solid;
}
/*冒号区域的样式设置*/
.box2 {
    width: 30px;
    float: right;
    margin-right: 10px;
}